import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-circle': IconCircle;
    }
}
/**
 * The icon component for the 'circle' icon
 */
export declare class IconCircle extends IconSvg {
    constructor();
}
export declare const iconCircleTag = "nimble-icon-circle";
